div.footer {
	margin:  0 auto;
	padding: 0px;
	background-color: #0050a0;
	vertical-align: bottom;
}



/*===============================================
● 画面の横幅が480px以下
===============================================*/
@media screen and (max-width: 480px) {
div.footer-body {
	margin:   0px;
	padding: 20px 15px 20px 15px;
	background-color: #0050a0;     /* スマートフォン＆Google Chrome 不具合回避 */
	width: 450px;
	color: #fff;
}



/* フッターメニュー */
div.footer-menu {
/*	display: none;  */
	margin:   0;
	padding: 10px 20px 10px 40px;
/*	background-color: #039;  */
	width: 390px;
	color: #fff;
	font-size: 17px;
	font-style: normal;
	text-align: left;
	line-height: 1.6em;
}

ul.footer-menu {
	margin:   0px  0px  0px  0px;
	padding:  0px  0px  0px  0px;
	overflow: hidden;  /* float 解除 */
}

ul.footer-menu li {
	display: block;
	margin:   0;
	padding:  0px 15px  0px  0px;
	float: left;
}

ul.footer-menu li a {
	color: #fff;
	text-decoration: none;
}

ul.footer-menu li a:hover {
	text-decoration: underline;
}



/* フッター案内 */
p.footer-info {
/*	display: none;  */
	margin:   0;
	padding: 15px  0px 15px 40px;
/*	background-color: #039;  */
	color: #fff;
	font-size: 19px;
	text-align: left;
	line-height: 1.5em;
}



/* 住所 TEL FAX URL E-mail */
address {
	margin:   0;
	padding: 15px  0px 15px 40px;
/*	background-color: #039;  */
	color: #fff;
	font-size: 19px;
	font-style: normal;
	text-align: left;
	line-height: 1.3em;
}

address a {
	color: #fff;
/*	text-decoration: none;  */
}

address a:link    { color: #fff }
address a:visited { color: #fff }

address a:hover {
	text-decoration: underline;
}



/* 著作権 */
div.copyright {
	margin:   0;
	padding: 10px 0px 0px 0px;
/*	background-color: #039;  */
	color: #fff;
	font-size: 19px;
	text-align: center;
	line-height: 1.3em;
}
}



/*===============================================
● 画面の横幅が481px以上
===============================================*/
@media print, screen and (min-width: 481px) {
div.footer-body {
	margin:   0 auto;
	padding: 20px 0px 20px 0px;
	background-color: #0050a0;   /* スマートフォン＆Google Chrome 不具合回避 */
	width: 960px;
	color: #fff;
}



/* フッターメニュー */
div.footer-menu {
	padding: 10px 70px 10px 70px;
/*	background-color: #039;  */
	color: #fff;
	font-size: 13px;
	font-style: normal;
	text-align: left;
	line-height: 1.7em;
}

ul.footer-menu {
	margin:   0px  0px  0px  0px;
	padding:  0px  0px  0px  0px;
	overflow: hidden;  /* float 解除 */
}

ul.footer-menu li {
	display: block;
	margin:   0;
	padding:  0px 18px  0px  0px;
	float: left;
}

ul.footer-menu li a {
	color: #fff;
	text-decoration: none;
}

ul.footer-menu li a:hover {
	text-decoration: underline;
}



/* フッター案内・住所 TEL FAX URL E-mail */
div.footer-info-address {
	padding: 10px 50px 10px 50px;
/*	background-color: #039;  */
	color: #fff;
	font-size: 13px;
	font-style: normal;
	text-align: left;
	line-height: 1.7em;
	overflow: hidden;  /* float 解除 */
}

/* フッター案内 */
p.footer-info {
	margin:  15px  0px 15px  0px;
	padding:  0px 20px  0px  0px;
/*	background-color: #039;  */
	width: 520px;
	color: #fff;
	font-size: 13px;
	text-align: left;
	line-height: 1.6em;
	float: left;
}



/* 住所 TEL FAX URL E-mail */
address {
	margin:   0px  0px 10px  0px;
	padding:  0px  0px  0px  0px;
/*	background-color: #369;  */
	width: 320px;
	color: #fff;
	font-size: 15px;
	font-style: normal;
	text-align: left;
	line-height: 1.3em;
	float: left;
}

address a {
	color: #fff;
/*	text-decoration: none;  */
}

address a:link    { color: #fff }
address a:visited { color: #fff }

address a:hover {
	text-decoration: underline;
}



/* 著作権 */
div.copyright {
	margin:   0px;
	padding: 10px 0px 0px 0px;
/*	background-color: #039;  */
	color: #fff;
	font-size: 15px;
	text-align: center;
	line-height: 1.3em;
}
}
